Skip to main content
Pure1 Support Portal

Download: vRealize Log Insight FlashArray Content Pack

FlashArray Content Pack for vRealize Log Insight requires:

  • vRealize Log Insight 2.5 or higher
  • Purity 4.x or higher
  • FlashArray 400 series
  • FlashArrray //M series 
  • FlashArray //X series

Download it here.